Index: c/src/tests/itrontests/ChangeLog
===================================================================
--- c/src/tests/itrontests/ChangeLog	(revision 35e6bf7f8eca0860153eb356e816d3357d47f4fa)
+++ c/src/tests/itrontests/ChangeLog	(revision 78bea1442cbe38fec5432ecc6bd63c9eb52e482c)
@@ -1,2 +1,7 @@
+2003-05-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove CC_CFLAGS_PROFILE_V.
+	Remove CC_LDFLAGS_PROFILE_V.
+
 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/tests/itrontests/configure.ac
===================================================================
--- c/src/tests/itrontests/configure.ac	(revision 35e6bf7f8eca0860153eb356e816d3357d47f4fa)
+++ c/src/tests/itrontests/configure.ac	(revision 78bea1442cbe38fec5432ecc6bd63c9eb52e482c)
@@ -31,6 +31,4 @@
 AC_SUBST(CC_CFLAGS_DEFAULT)
 AC_SUBST(CC_CFLAGS_DEBUG_V)
-AC_SUBST(CC_CFLAGS_PROFILE_V)
-AC_SUBST(CC_LDFLAGS_PROFILE_V)
 
 # Explicitly list all Makefiles here
Index: c/src/tests/mptests/ChangeLog
===================================================================
--- c/src/tests/mptests/ChangeLog	(revision 35e6bf7f8eca0860153eb356e816d3357d47f4fa)
+++ c/src/tests/mptests/ChangeLog	(revision 78bea1442cbe38fec5432ecc6bd63c9eb52e482c)
@@ -1,2 +1,7 @@
+2003-05-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove CC_CFLAGS_PROFILE_V.
+	Remove CC_LDFLAGS_PROFILE_V.
+
 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/tests/mptests/configure.ac
===================================================================
--- c/src/tests/mptests/configure.ac	(revision 35e6bf7f8eca0860153eb356e816d3357d47f4fa)
+++ c/src/tests/mptests/configure.ac	(revision 78bea1442cbe38fec5432ecc6bd63c9eb52e482c)
@@ -32,6 +32,4 @@
 AC_SUBST(CC_CFLAGS_DEFAULT)
 AC_SUBST(CC_CFLAGS_DEBUG_V)
-AC_SUBST(CC_CFLAGS_PROFILE_V)
-AC_SUBST(CC_LDFLAGS_PROFILE_V)
 
 AM_CONDITIONAL(HAS_MP,test "$HAS_MP" = "yes")
Index: c/src/tests/psxtests/ChangeLog
===================================================================
--- c/src/tests/psxtests/ChangeLog	(revision 35e6bf7f8eca0860153eb356e816d3357d47f4fa)
+++ c/src/tests/psxtests/ChangeLog	(revision 78bea1442cbe38fec5432ecc6bd63c9eb52e482c)
@@ -1,2 +1,7 @@
+2003-05-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove CC_CFLAGS_PROFILE_V.
+	Remove CC_LDFLAGS_PROFILE_V.
+
 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/tests/psxtests/configure.ac
===================================================================
--- c/src/tests/psxtests/configure.ac	(revision 35e6bf7f8eca0860153eb356e816d3357d47f4fa)
+++ c/src/tests/psxtests/configure.ac	(revision 78bea1442cbe38fec5432ecc6bd63c9eb52e482c)
@@ -31,6 +31,4 @@
 AC_SUBST(CC_CFLAGS_DEFAULT)
 AC_SUBST(CC_CFLAGS_DEBUG_V)
-AC_SUBST(CC_CFLAGS_PROFILE_V)
-AC_SUBST(CC_LDFLAGS_PROFILE_V)
 
 # Explicitly list all Makefiles here
Index: c/src/tests/sptests/ChangeLog
===================================================================
--- c/src/tests/sptests/ChangeLog	(revision 35e6bf7f8eca0860153eb356e816d3357d47f4fa)
+++ c/src/tests/sptests/ChangeLog	(revision 78bea1442cbe38fec5432ecc6bd63c9eb52e482c)
@@ -1,2 +1,7 @@
+2003-05-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove CC_CFLAGS_PROFILE_V.
+	Remove CC_LDFLAGS_PROFILE_V.
+
 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/tests/sptests/configure.ac
===================================================================
--- c/src/tests/sptests/configure.ac	(revision 35e6bf7f8eca0860153eb356e816d3357d47f4fa)
+++ c/src/tests/sptests/configure.ac	(revision 78bea1442cbe38fec5432ecc6bd63c9eb52e482c)
@@ -32,6 +32,4 @@
 AC_SUBST(CC_CFLAGS_DEFAULT)
 AC_SUBST(CC_CFLAGS_DEBUG_V)
-AC_SUBST(CC_CFLAGS_PROFILE_V)
-AC_SUBST(CC_LDFLAGS_PROFILE_V)
 
 # Explicitly list all Makefiles here
Index: c/src/tests/tmitrontests/ChangeLog
===================================================================
--- c/src/tests/tmitrontests/ChangeLog	(revision 35e6bf7f8eca0860153eb356e816d3357d47f4fa)
+++ c/src/tests/tmitrontests/ChangeLog	(revision 78bea1442cbe38fec5432ecc6bd63c9eb52e482c)
@@ -1,2 +1,7 @@
+2003-05-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove CC_CFLAGS_PROFILE_V.
+	Remove CC_LDFLAGS_PROFILE_V.
+
 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/tests/tmitrontests/configure.ac
===================================================================
--- c/src/tests/tmitrontests/configure.ac	(revision 35e6bf7f8eca0860153eb356e816d3357d47f4fa)
+++ c/src/tests/tmitrontests/configure.ac	(revision 78bea1442cbe38fec5432ecc6bd63c9eb52e482c)
@@ -31,6 +31,4 @@
 AC_SUBST(CC_CFLAGS_DEFAULT)
 AC_SUBST(CC_CFLAGS_DEBUG_V)
-AC_SUBST(CC_CFLAGS_PROFILE_V)
-AC_SUBST(CC_LDFLAGS_PROFILE_V)
 
 OPERATION_COUNT=${OPERATION_COUNT-100}
Index: c/src/tests/tmtests/ChangeLog
===================================================================
--- c/src/tests/tmtests/ChangeLog	(revision 35e6bf7f8eca0860153eb356e816d3357d47f4fa)
+++ c/src/tests/tmtests/ChangeLog	(revision 78bea1442cbe38fec5432ecc6bd63c9eb52e482c)
@@ -1,2 +1,7 @@
+2003-05-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove CC_CFLAGS_PROFILE_V.
+	Remove CC_LDFLAGS_PROFILE_V.
+
 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/tests/tmtests/configure.ac
===================================================================
--- c/src/tests/tmtests/configure.ac	(revision 35e6bf7f8eca0860153eb356e816d3357d47f4fa)
+++ c/src/tests/tmtests/configure.ac	(revision 78bea1442cbe38fec5432ecc6bd63c9eb52e482c)
@@ -32,6 +32,4 @@
 AC_SUBST(CC_CFLAGS_DEFAULT)
 AC_SUBST(CC_CFLAGS_DEBUG_V)
-AC_SUBST(CC_CFLAGS_PROFILE_V)
-AC_SUBST(CC_LDFLAGS_PROFILE_V)
 
 OPERATION_COUNT=${OPERATION_COUNT-100}
Index: testsuites/itrontests/ChangeLog
===================================================================
--- testsuites/itrontests/ChangeLog	(revision 35e6bf7f8eca0860153eb356e816d3357d47f4fa)
+++ testsuites/itrontests/ChangeLog	(revision 78bea1442cbe38fec5432ecc6bd63c9eb52e482c)
@@ -1,2 +1,7 @@
+2003-05-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove CC_CFLAGS_PROFILE_V.
+	Remove CC_LDFLAGS_PROFILE_V.
+
 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: testsuites/itrontests/configure.ac
===================================================================
--- testsuites/itrontests/configure.ac	(revision 35e6bf7f8eca0860153eb356e816d3357d47f4fa)
+++ testsuites/itrontests/configure.ac	(revision 78bea1442cbe38fec5432ecc6bd63c9eb52e482c)
@@ -31,6 +31,4 @@
 AC_SUBST(CC_CFLAGS_DEFAULT)
 AC_SUBST(CC_CFLAGS_DEBUG_V)
-AC_SUBST(CC_CFLAGS_PROFILE_V)
-AC_SUBST(CC_LDFLAGS_PROFILE_V)
 
 # Explicitly list all Makefiles here
Index: testsuites/mptests/ChangeLog
===================================================================
--- testsuites/mptests/ChangeLog	(revision 35e6bf7f8eca0860153eb356e816d3357d47f4fa)
+++ testsuites/mptests/ChangeLog	(revision 78bea1442cbe38fec5432ecc6bd63c9eb52e482c)
@@ -1,2 +1,7 @@
+2003-05-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove CC_CFLAGS_PROFILE_V.
+	Remove CC_LDFLAGS_PROFILE_V.
+
 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: testsuites/mptests/configure.ac
===================================================================
--- testsuites/mptests/configure.ac	(revision 35e6bf7f8eca0860153eb356e816d3357d47f4fa)
+++ testsuites/mptests/configure.ac	(revision 78bea1442cbe38fec5432ecc6bd63c9eb52e482c)
@@ -32,6 +32,4 @@
 AC_SUBST(CC_CFLAGS_DEFAULT)
 AC_SUBST(CC_CFLAGS_DEBUG_V)
-AC_SUBST(CC_CFLAGS_PROFILE_V)
-AC_SUBST(CC_LDFLAGS_PROFILE_V)
 
 AM_CONDITIONAL(HAS_MP,test "$HAS_MP" = "yes")
Index: testsuites/psxtests/ChangeLog
===================================================================
--- testsuites/psxtests/ChangeLog	(revision 35e6bf7f8eca0860153eb356e816d3357d47f4fa)
+++ testsuites/psxtests/ChangeLog	(revision 78bea1442cbe38fec5432ecc6bd63c9eb52e482c)
@@ -1,2 +1,7 @@
+2003-05-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove CC_CFLAGS_PROFILE_V.
+	Remove CC_LDFLAGS_PROFILE_V.
+
 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: testsuites/psxtests/configure.ac
===================================================================
--- testsuites/psxtests/configure.ac	(revision 35e6bf7f8eca0860153eb356e816d3357d47f4fa)
+++ testsuites/psxtests/configure.ac	(revision 78bea1442cbe38fec5432ecc6bd63c9eb52e482c)
@@ -31,6 +31,4 @@
 AC_SUBST(CC_CFLAGS_DEFAULT)
 AC_SUBST(CC_CFLAGS_DEBUG_V)
-AC_SUBST(CC_CFLAGS_PROFILE_V)
-AC_SUBST(CC_LDFLAGS_PROFILE_V)
 
 # Explicitly list all Makefiles here
Index: testsuites/sptests/ChangeLog
===================================================================
--- testsuites/sptests/ChangeLog	(revision 35e6bf7f8eca0860153eb356e816d3357d47f4fa)
+++ testsuites/sptests/ChangeLog	(revision 78bea1442cbe38fec5432ecc6bd63c9eb52e482c)
@@ -1,2 +1,7 @@
+2003-05-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove CC_CFLAGS_PROFILE_V.
+	Remove CC_LDFLAGS_PROFILE_V.
+
 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: testsuites/sptests/configure.ac
===================================================================
--- testsuites/sptests/configure.ac	(revision 35e6bf7f8eca0860153eb356e816d3357d47f4fa)
+++ testsuites/sptests/configure.ac	(revision 78bea1442cbe38fec5432ecc6bd63c9eb52e482c)
@@ -32,6 +32,4 @@
 AC_SUBST(CC_CFLAGS_DEFAULT)
 AC_SUBST(CC_CFLAGS_DEBUG_V)
-AC_SUBST(CC_CFLAGS_PROFILE_V)
-AC_SUBST(CC_LDFLAGS_PROFILE_V)
 
 # Explicitly list all Makefiles here
Index: testsuites/tmitrontests/ChangeLog
===================================================================
--- testsuites/tmitrontests/ChangeLog	(revision 35e6bf7f8eca0860153eb356e816d3357d47f4fa)
+++ testsuites/tmitrontests/ChangeLog	(revision 78bea1442cbe38fec5432ecc6bd63c9eb52e482c)
@@ -1,2 +1,7 @@
+2003-05-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove CC_CFLAGS_PROFILE_V.
+	Remove CC_LDFLAGS_PROFILE_V.
+
 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: testsuites/tmitrontests/configure.ac
===================================================================
--- testsuites/tmitrontests/configure.ac	(revision 35e6bf7f8eca0860153eb356e816d3357d47f4fa)
+++ testsuites/tmitrontests/configure.ac	(revision 78bea1442cbe38fec5432ecc6bd63c9eb52e482c)
@@ -31,6 +31,4 @@
 AC_SUBST(CC_CFLAGS_DEFAULT)
 AC_SUBST(CC_CFLAGS_DEBUG_V)
-AC_SUBST(CC_CFLAGS_PROFILE_V)
-AC_SUBST(CC_LDFLAGS_PROFILE_V)
 
 OPERATION_COUNT=${OPERATION_COUNT-100}
Index: testsuites/tmtests/ChangeLog
===================================================================
--- testsuites/tmtests/ChangeLog	(revision 35e6bf7f8eca0860153eb356e816d3357d47f4fa)
+++ testsuites/tmtests/ChangeLog	(revision 78bea1442cbe38fec5432ecc6bd63c9eb52e482c)
@@ -1,2 +1,7 @@
+2003-05-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove CC_CFLAGS_PROFILE_V.
+	Remove CC_LDFLAGS_PROFILE_V.
+
 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: testsuites/tmtests/configure.ac
===================================================================
--- testsuites/tmtests/configure.ac	(revision 35e6bf7f8eca0860153eb356e816d3357d47f4fa)
+++ testsuites/tmtests/configure.ac	(revision 78bea1442cbe38fec5432ecc6bd63c9eb52e482c)
@@ -32,6 +32,4 @@
 AC_SUBST(CC_CFLAGS_DEFAULT)
 AC_SUBST(CC_CFLAGS_DEBUG_V)
-AC_SUBST(CC_CFLAGS_PROFILE_V)
-AC_SUBST(CC_LDFLAGS_PROFILE_V)
 
 OPERATION_COUNT=${OPERATION_COUNT-100}
